import {createBrowserRouter} from "react-router-dom";
import Tournament from "../features/tournament/components/Tournament";
import App from "../App";
import Landingpage from "../features/landingpage/Landingpage";
import LoginPage from "../pages/LoginPage";

const router = createBrowserRouter([
    {
        path: "/",
        element: <App/>,
        children: [
            {path: "", element: <Tournament/>},
            {path: "/login", element: <LoginPage />}
        ]
    },
    {
        path:"/landingpage",
        element: <Landingpage />,
    }
])


export default router;